/* -------------------------- Global Site Definision -------------------------- */
BODY
{
	font-family: Arial;
	font-size: 11pt;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	line-height: normal;
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: #ffffff;
	color: Black; /* background-image: url(/images/home_bg.jpg); */
}
P
{
	font-family: Arial;
	font-size: 11pt;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	line-height: normal;
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	color: Black;
}

SPAN
{
	font-family: Arial;
	font-size: 11pt;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	line-height: normal;
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	color: Black;
}
H4, H5, TH, THEAD, TFOOT
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: Black;
}

H1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #301A61;
}

H2
{
	/*font-family: Verdana, Arial, Helvetica, sans-serif; 	font-size:	13pt; 	font-weight:	700; 	font-style:	normal; 	text-decoration:	none; 	word-spacing:	normal; 	letter-spacing:	normal; 	text-transform:	none; 	COLOR: #8F85B4;*/
	font-family: Arial;
	font-size: 12pt;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #008000;
}
H2 span
{
	/*font-family: Verdana, Arial, Helvetica, sans-serif; 	font-size:	13pt; 	font-weight:	700; 	font-style:	normal; 	text-decoration:	none; 	word-spacing:	normal; 	letter-spacing:	normal; 	text-transform:	none; 	COLOR: #8F85B4;*/
	font-family: Arial;
	font-size: 12pt;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #008000;
}
H3
{
	font-family: Arial;
	font-size: 12pt;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #8B0000;
}
H3 span
{
	font-family: Arial;
	font-size: 12pt;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #8B0000;
}
A:link
{
	font-size: 11pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #2C3D4E;
}

A:visited
{
	font-size: 11pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #8F85B4;
}

A:active
{
	font-size: 11pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #2C3D4E;
}

A:hover
{
	font-size: 11pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #301A61;
}
A:link p
{
	font-size: 11pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #2C3D4E;
}

A:visited p
{
	font-size: 11pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #8F85B4;
}

A:active p
{
	font-size: 11pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #2C3D4E;
}

A:hover p
{
	font-size: 11pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #301A61;
}
SMALL
{
	font-size: 10px;
}

BIG
{
	font-size: 15px;
}

BLOCKQUOTE, PRE
{
	font-family: Courier New, monospace;
}


UL
{
	font-family: Arial;
	font-size: 11pt;
	list-style-type: square;
	margin-top: 1pt;
	margin-bottom: 1pt;
	direction: rtl;
}

UL LI
{
	font-family: Arial;
	font-size: 11pt;
	list-style-type: square;
	margin-top: 1pt;
	margin-bottom: 1pt;
	direction: rtl;
}

UL LI LI
{
	font-family: Arial;
	font-size: 11pt;
	list-style-type: disc;
	margin-top: 1pt;
	margin-bottom: 1pt;
	direction: rtl;
}

UL LI LI LI
{
	font-family: Arial;
	font-size: 11pt;
	list-style-type: circle;
	margin-top: 1pt;
	margin-bottom: 1pt;
	direction: rtl;
}

OL LI
{
	font-family: Arial;
	font-size: 11pt;
	list-style-type: decimal;
	margin-top: 1pt;
	margin-bottom: 1pt;
	direction: rtl;
}

OL OL LI
{
	font-family: Arial;
	font-size: 11pt;
	list-style-type: lower-alpha;
	margin-top: 1pt;
	margin-bottom: 1pt;
	direction: rtl;
}

OL OL OL LI
{
	font-family: Arial;
	font-size: 11pt;
	list-style-type: lower-roman;
	margin-top: 1pt;
	margin-bottom: 1pt;
	direction: rtl;
}

IMG
{
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}


/* -------------------------- Template Definision -------------------------- */
/*  עליונה כותרת */
.Title
{
	font-family: Arial;
	color: #301A61;
	font-size: 14pt;
	font-weight: normal;
}
/*  תחתונה כותרת  */
.SubTitle
{
	font-family: Arial;
	color: #8F85B4;
	font-size: 13pt;
	font-weight: normal;
}
/*  חיפוש תוצאות עבור עמוד תקציר */
.PreviewText
{
	color: #151C53;
	font-size: x-small;
	font-weight: bold;
	font-style: italic;
}
/*  תוכן */
.Text
{
	color: #1F0833;
	font-family: Arial;
}
/* עריכה בזמן שדה תאור  */
.Message
{
	font-size: 14px;
	color: Red;
	font-family: Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	text-decoration: underline;
	font-weight: bold;
}
.RowSpace
{
	font-size: 5px;
	text-decoration: none;
}
/* Left Space TD - Could Be With Logo Inside */
.LeftMenuTD
{
	/*  background-image: url(../images/pix_left.jpg); */
	background-color: #ffffff;
}
/* Right Space TD - With Search & Menu */
.RightMenuTD
{
	background-image: url(../images/pix_tafrit.jpg);
}

/* Header */
.HeaderTD
{
	background-image: url(../Images/header_pix.gif);
}

/* Red Label - In Edit Mode */
.SmallMessage
{
	font-size: 11pt;
	color: Red;
	font-family: Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	text-decoration: none;
	font-weight: bold;
}
/*  תמונה כותרת */
.ImageTitle
{
	font-size: 11pt;
	font-family: Arial;
	font-weight: bold;
	color: Black;
	text-align: center;
}

/* Button Definision */
.Button
{
	border-right: #72858E 1pt solid;
	border-top: #72858E 1pt solid;
	border-left: #72858E 1pt solid;
	border-bottom: #72858E 1pt solid;
	margin: 1px;
	font-family: 'Arial';
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	background-color: #BCBEDB;
	cursor: pointer;
	text-align: center;
}
.TextBox
{
	font-size: 11px;
	background-color: white;
}
/* Style="BORDER-RIGHT: #462363 1pt solid; BORDER-TOP: #462363 1pt solid; BORDER-LEFT: #462363 1pt solid; BORDER-BOTTOM: #462363 1pt solid; MARGIN: 1px; FONT-FAMILY: 'Arial'; font-weight:bold; FONT-SIZE: 11px; color: #462363; BACKGROUND-COLOR:#D6DFC2; cursor:pointer; text-align: center; text-decoration: none;" */

/* -------------------------- BreadCrumb Definision -------------------------- */
/* נוכחי עמוד צבע */
.BreadCrumbCurrentPosting
{
	font-size: 12px;
	color: #8F85B4;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
}

.BreadCrumbCannelLink
{
	font-size: 12px;
	color: #2C3D4E;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
}
/*  שם האתר */
.BreadCrumbCannelRooth
{
	font-size: 12px;
	color: #2C3D4E;
	font-family: Arial;
	text-decoration: none;
	font-weight: bold;
}

.BreadCrumbCannelNoLink /*  an Unlinked Channel   */
{
	font-size: 12px;
	color: #2C3D4E;
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
}

A:link.BreadCrumbCannelLink
{
	font-size: 12px;
	color: #2C3D4E;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
}

A:visited.BreadCrumbCannelLink
{
	font-size: 12px;
	color: #2C3D4E;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
}

A:active.BreadCrumbCannelLink
{
	font-size: 12px;
	color: #2C3D4E;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
}

A:hover.BreadCrumbCannelLink
{
	font-size: 12px;
	color: #301A61;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
}
/*  בסרגל המפריד */
.BreadCrumbSeperator
{
	font-size: 12px;
	color: #2C3D4E;
	font-weight: normal;
	font-family: Arial;
}
/*   */
.BreadCrumbTbl
{
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}


.TickerLink
{
	font-size: 12px;
	color: white;
	font-family: Arial;
	text-decoration: underline;
	font-weight: bold;
}

A:link.TickerLink
{
	font-size: 12px;
	color: white;
	font-family: Arial;
	text-decoration: underline;
	font-weight: bold;
}

A:visited.TickerLink
{
	font-size: 12px;
	color: white;
	font-family: Arial;
	text-decoration: underline;
	font-weight: bold;
}

A:hover.TickerLink
{
	font-size: 12px;
	color: white;
	font-family: Arial;
	text-decoration: underline;
	font-weight: bold;
}

/* -------------------------- Footer Definision -------------------------- */
.Footer
{
	color: #2C3D4E;
	font-size: 10px;
	background-color: #BFDFEC;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}

A:hover.Footer
{
	color: #2C3D4E;
	font-size: 10px;
	text-decoration: none;
}

A:visited.Footer
{
	color: #2C3D4E;
	font-size: 10px;
	text-decoration: none;
}

A:link.Footer
{
	color: #2C3D4E;
	font-size: 10px;
	text-decoration: none;
}
.FooterTaarichIdkun
{
	color: #2C3D4E;
}

/* -------------------------- Search Definision -------------------------- */
.SearchButton
{
	border-right: #72858E 1pt solid;
	border-top: #72858E 1pt solid;
	border-left: #72858E 1pt solid;
	border-bottom: #72858E 1pt solid;
	margin: 1px;
	font-family: 'Arial';
	font-weight: bold;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	background-color: #BCBEDB;
	cursor: pointer;
	vertical-align: baseline;
	text-align: center;
	text-decoration: none;
	text-align: center;
	text-decoration: none;
}
/* Style="BORDER-RIGHT: #462363 1pt solid; BORDER-TOP: #462363 1pt solid; BORDER-LEFT: #462363 1pt solid; BORDER-BOTTOM: #462363 1pt solid; MARGIN: 1px; FONT-FAMILY: 'Arial'; font-weight:bold; FONT-SIZE: 11px; color: #462363; BACKGROUND-COLOR:#D6DFC2; cursor:pointer; text-align: center; text-decoration: none;" */

A:link.SearchButton
{
	text-decoration: none;
}

A:hover.footer
{
	text-decoration: none;
}

A:visited.footer
{
	text-decoration: none;
}


/* Style="BORDER-RIGHT: #462363 1pt solid; BORDER-TOP: #462363 1pt solid; BORDER-LEFT: #462363 1pt solid; BORDER-BOTTOM: #462363 1pt solid; MARGIN: 1px; FONT-FAMILY: 'Arial'; font-weight:bold; FONT-SIZE: 11px; color: #462363; BACKGROUND-COLOR:#D6DFC2; cursor:pointer; text-align: center; text-decoration: none;" */

.SearchTextBox
{
	font-size: 11px;
	background-color: #ffffff;
	width:85px;
}

/*	Find X Of Y Pages */
.SearchResultSummary
{
	color: #AE476E;
	font-size: 12px;
	font-weight: bold;
}

.SearchScopeTitle
{
	color: #AE476E;
	font-size: 12px;
	font-weight: bold;
}

.SearchDetailsText
{
	font-size: 11px;
	font-family: Arial;
	text-decoration: none;
	color: #FA7B1E;
}

.SearchDetailsUpdateDate
{
	font-size: 11px;
	font-family: Arial;
	text-decoration: none;
	color: #223F64;
}


.SearchResultsCount
{
	font-family: Arial;
	font-size: 11pt;
	color: #301A61;
	text-decoration: none;
	font-weight: normal;
	background-color: #EFFAF9;
	padding-right: 8px;
}

.SearchResultsDesc
{
	font-weight: normal;
	font-size: 13px;
	color: #000000;
	font-family: Arial;
	text-decoration: none;
}
A.SearchResultsDesc 
{
	font-family: Arial;
	font-size: 13px;
	color: #2C3D4E;
	text-decoration: none;
	font-weight: normal;
}
A:link.SearchResultsDesc 
{
	font-family: Arial;
	font-size: 13px;
	color: #2C3D4E;
	text-decoration: none;
	font-weight: normal;
}
A:visited.SearchResultsDesc 
{
	font-family: Arial;
	font-size: 13px;
	color: #8F85B4;
	text-decoration: none;
	font-weight: normal;
}
A:active.SearchResultsDesc 
{
	font-family: Arial;
	font-size: 13px;
	color: #2C3D4E;
	text-decoration: none;
	font-weight: normal;
}
A:hover.SearchResultsDesc 
{
	font-family: Arial;
	font-size: 13px;
	color: #301A61;
	text-decoration: underline;
	font-weight: normal;
}

/* SearchResultsTables */
.BorderTdHeader
{
	border-left: #BBB5CE 1px solid;
	border-right: #BBB5CE 1px solid;
	border-top: #BBB5CE 1px solid;
	border-bottom: #BBB5CE 1px solid;
	background: #EFFAF9;
	font-weight: bold;
	font-family: Arial;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}

.BorderTdHeaderDesc
{
	border-left: #BBB5CE 1px solid;
	border-right: #BBB5CE 1px solid;
	border-top: #BBB5CE 1px solid;
	border-bottom: #BBB5CE 1px solid;
	background: #EFFAF9;
	font-weight: bold;
	font-family: Arial;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}

.TdHK
{
	color: #8B0000;
	border-left: #BBB5CE 1px solid;
	border-right: #BBB5CE 1px solid;
	border-bottom: #BBB5CE 1px solid;
}
.TdHodaot
{
	color: Green;
	border-left: #BBB5CE 1px solid;
	border-right: #BBB5CE 1px solid;
	border-bottom: #BBB5CE 1px solid;
}

.BorderTd
{
	color:#383860; 
	font-size: 12px; 
	font-weight:normal; 
	font-family: Arial, Helvetica, sans-serif;
	
	border-left: #BBB5CE 1px solid;
	border-right: #BBB5CE 1px solid;
	border-bottom: #BBB5CE 1px solid;
}
.LinkTd
{	
	color:#383860; 
	font-size: 12px; 
	font-weight:normal; 
	font-family: Arial, Helvetica, sans-serif;
}
A.LinkTd
{
	color:#383860; 
	font-size: 12px; 
	font-weight:normal; 
	font-family: Arial, Helvetica, sans-serif;
}
A:link.LinkTd
{
	color:#383860; 
	font-size: 12px; 
	font-weight:normal; 
	font-family: Arial, Helvetica, sans-serif;
}
A:visited.LinkTd
{
	color:#383860; 
	font-size: 12px; 
	font-weight:normal; 
	font-family: Arial, Helvetica, sans-serif;
}
A:active.LinkTd
{
	color:#383860; 
	font-size: 12px; 
	font-weight:normal; 
	font-family: Arial, Helvetica, sans-serif;
}
A:hover.LinkTd
{
	color:#383860; 
	font-size: 12px; 
	font-weight:normal; 
	font-family: Arial, Helvetica, sans-serif;
}

.BorderTdDesc
{
	color:#383860; 
	font-size: 12px; 
	font-weight:normal; 
	font-family: Arial, Helvetica, sans-serif;
	
	border-left: #BBB5CE 1px solid;
	border-right: #BBB5CE 1px solid;
	border-bottom: #BBB5CE 1px solid;
}
.TableSecondRow
{
	background-color: #EBF7FC;
}
.SearchResultsTables
{
	font-family: Arial;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	border-left: #BBB5CE 1px solid;
	border-right: #BBB5CE 1px solid;
}
A.SearchResultsTables 
{
	font-family: Arial;
	font-size: 13px;
	color: #2828FE;
	text-decoration: underline;
	font-weight: normal;
}
A:link.SearchResultsTables 
{
	font-family: Arial;
	font-size: 13px;
	color: #2828FE;
	text-decoration: underline;
	font-weight: normal;
}
A:visited.SearchResultsTables 
{
	font-family: Arial;
	font-size: 13px;
	color: #2828FE;
	text-decoration: underline;
	font-weight: normal;
}
A:active.SearchResultsTables 
{
	font-family: Arial;
	font-size: 13px;
	color: #2828FE;
	text-decoration: underline;
	font-weight: normal;
}
A:hover.SearchResultsTables 
{
	font-family: Arial;
	font-size: 13px;
	color: #2828FE;
	text-decoration: underline;
	font-weight: normal;
}

/*  Search Results Header Title  */
A.SearchResTableHeader
{
	background: #EFFAF9;
	font-weight: bold;
	font-family: Arial;
	font-size: 13px;
	color: #002020;
	text-decoration: none;
}

A:link.SearchResTableHeader
{
	background: #EFFAF9;
	font-weight: bold;
	font-family: Arial;
	font-size: 13px;
	color: #002020;
	text-decoration: none;
}

A:visited.SearchResTableHeader
{
	background: #EFFAF9;
	font-weight: bold;
	font-family: Arial;
	font-size: 13px;
	color: #002020;
	text-decoration: none;
}
A:hover.SearchResTableHeader
{
	font-weight: bold;
	font-size: 13px;
	background: #effaf9;
	color: #99ccff;
	font-family: Arial;
	text-decoration: none;
}
/*    */
.SearchResultsIndex
{
	font-family: Arial;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.SearchResultsNavigation {
	margin-top: 0.8em;
	margin-bottom: 0.9em;
	text-decoration: none;
	font-weight:bold;
}

A.SearchResultsNavigation
{
	margin-top: 0.8em;
	margin-bottom: 0.9em;
	text-decoration: none;
	font-weight:bold;
}

A:link.SearchResultsNavigation
{
	margin-top: 0.8em;
	margin-bottom: 0.9em;
	text-decoration: none;
	font-weight:bold;
}

A:visited.SearchResultsNavigation
{
	margin-top: 0.8em;
	margin-bottom: 0.9em;
	text-decoration: none;
	font-weight:bold;
}

A:active.SearchResultsNavigation
{
	margin-top: 0.8em;
	margin-bottom: 0.9em;
	text-decoration: none;
	font-weight:bold;
}

A:hover.SearchResultsNavigation
{
	margin-top: 0.8em;
	margin-bottom: 0.9em;
	text-decoration: none;
	font-weight:bold;
}

/*	Found results more then maximum */
.OverMaxSearch
{
	font-size: 11pt;
	font-family: Arial;
	color: Red;
	font-weight: normal;
}

/* Search Results Highlight Definisions */
.searchword0
{
	font-size: 13px;
	font-weight: normal;
	background-color: FFFF80;
}
.searchword1
{
	font-size: 13px;
	font-weight: normal;
	background-color: #CAFFD3;
}
.searchword2
{
	font-size: 13px;
	font-weight: normal;
	background-color: #D7FDFF;
}
.searchword3
{
	font-size: 13px;
	font-weight: normal;
	background-color: #D7DBFF;
}
.searchword4
{
	font-size: 13px;
	font-weight: normal;
	background-color: #F8D7FF;
}
.searchword5
{
	font-size: 13px;
	font-weight: normal;
	background-color: #FFD9E7;
}
.searchword6
{
	font-size: 13px;
	font-weight: normal;
	background-color: #DFDFDF;
}
.searchword7
{
	font-size: 13px;
	font-weight: normal;
	background-color: #FFD5AA;
}
.searchword8
{
	font-size: 13px;
	font-weight: normal;
	background-color: #B3D9D9;
}
.searchword9
{
	font-size: 13px;
	font-weight: normal;
	background-color: #FFB7BC;
}
/* -------------------------- END Search Definision -------------------------- */

/*  Redirect Page Status Definision */
.RedirectStatus
{
	color: #AE476E;
	font-size: 12px;
	font-weight: normal;
}

/* שדות לפני ביצוע הוראות טקסט */
.Instruction
{
	color: "#40708F";
}

/* חובה שדות ליד כוכבית צבע */
.Asterisk
{
	color: "#9F050F";
}


/* Tool Box TD*/
.ToolBox
{
	/* Menu Border */ /* BORDER-TOP: #735883 1px solid; */ /* BORDER-BOTTOM: #735883 1px solid; */ /* Caption */
	cursor: pointer;
	font-family: Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 12px;
	font-weight: bold;
	color: #2C3D4E;
	background-color: url(../images/Menu_pix.jpg);
	text-align: center;
}
.ContactUs
{
	font-family: Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 11pt;
	color: #000000;
}
.MetaDataControlHeader
{
	font-family: Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 15px;
	font-weight: bold;
	color: Navy;
	text-align: center;
}

.MetaDataControl
{
	font-family: Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 11pt;
	font-weight: bold;
	color: black;
	text-align: right;
}

/*  הדפסה תצוגת כותרת */
.PrintPreviewTitle
{
	font-size: 11pt;
	font-family: Arial;
	font-weight: bold;
	color: Black;
	text-align: center;
}

/*  הדפסה תצוגת לינק */
.PrintPreviewURL
{
	font-size: 9pt;
	font-family: Arial; /*font-weight:bold;*/
	color: Black;
	text-align: center;
}
TABLE
{
	font-family: Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 11pt;
	border-width: 0px;
	border-collapse: collapse;
}
/*   הודעה תבנית עליונה כותרת */
.TitleHodaa
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #008000;
}
/*  הודעה תבנית  תחתונה כותרת  */
.SubTitleHodaa
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #008000;
}
/* הודעה תבנית  שלישית כותרת  */
.SeifHodaa
{
	font-family: Arial;
	font-size: 12pt;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #008000;
}

/* מידע תבנית נושא */
.SubjectMyda
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #4d58bb;
	font-weight: bold;
}
/* מידע תבנית כותרת  */
.SeifMyda
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #000000;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}
/* קבע הוראת תבנית עליונה כותרת */
.TitleHK
{
	font-family: Arial;
	font-size: 14pt;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #8B0000;
}
/* קבע הוראת תבנית תחתונה כותרת  */
.SubTitleHK
{
	font-family: Arial;
	font-size: 13pt;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #8B0000;
}
/* קבע הוראת תבנית שלישית כותרת  */
.SeifHK
{
	clear: none;
	display: inline;
	font-weight: 700;
	font-size: 11.5pt;
	word-spacing: normal;
	text-transform: none;
	color: #8b0000;
	direction: rtl;
	font-style: normal;
	font-family: Arial;
	text-decoration: none;
}
/* קבע הוראות תבנית החוזר פרסום תאריך */
.DateHK
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #8B0000;
}
/* החוזר פרסום תאריך */
.Date
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #008000;
}
.Combo
{
	font-size: 11px;
	color: #000000;
}
*
{
      border-collapse: collapse;
}
FORM
{
	margin-bottom: 0;
}


